OWMAC(4)

NAME
owmac - 1-Wire Ethernet address

SYNOPSIS
owmac* at onewire?

DESCRIPTION
The owmac driver provides support for the Dallas DS1981, DS1982 and DS2502 add-only memory devices, found on SGI IOC3 devices.

These devices are used to store the Ethernet address of the ioc Ethernet interface, when such an interface is present.

SEE ALSO
intro(4), ioc(4), onewire(4)

HISTORY
The owmac driver first appeared in OpenBSD 4.4.